<?xml version="1.0" encoding="utf-8"?>
<ModelLabAnalogEntries>
  <Supplier>New Ancorvis srl</Supplier>
  <DisplayInformation>NA_myplant_MUA_an</DisplayInformation>
  <LabAnalogs>
    <ModelLabAnalogEntry>
      <RetentionMeshType>
        <ModelLabAnalogRetentionFile>W-420863.stl</ModelLabAnalogRetentionFile>
      </RetentionMeshType>
      <CompatibleImplants>
        <string>NA_myplant_MUA42 : MUA42mm : *</string>
      </CompatibleImplants>
      <ModelLabAnalogFile>W-420863_an.stl</ModelLabAnalogFile>
      <RotationalSymmetry>6</RotationalSymmetry>
      <OffsetMethod>RadialOffset</OffsetMethod>
      <OffsetMaximum>0.5</OffsetMaximum>
      <OffsetMinimum>-0.5</OffsetMinimum>
      <OffsetProvided>0</OffsetProvided>
    </ModelLabAnalogEntry>
  </LabAnalogs>
</ModelLabAnalogEntries>